package com.example.GPS_DB02;

import java.util.Date;
import java.util.List;

public class GPS 
{
	
	int id;
	String nom;
	long time;
	Double latitude;
	Double longitude;
	Double altitude;
	Double vitesse;
	
	public GPS()
	{
	}
	
	public GPS(String nom, long time, Double latitude, Double longitude, Double altitude, Double vitesse) 
	{
		this.nom = nom;
		this.time = time;
		this.latitude = latitude;
		this.longitude = longitude;
		this.altitude = altitude;
		this.vitesse = vitesse;
	}
	
	public long getId() 
	{
		return id;
	}
	

	public void setNom(String nom)
	{
		this.nom = nom;
	}

	public String getNom() 
	{
		return nom;
	}
	
	public void setTime(long time)
	{
		this.time = time;
	}

	public long getTime() 
	{
		return time;
	}
	
	
	
	public void setLatitude(Double latitude) 
	{
		this.latitude = latitude;
	}
	
	public Double getLatitude() 
	{
		return latitude;
	}
	
	public void setLongitude(Double longitude) 
	{
		this.longitude = longitude;
	}
	
	public Double getLongitude() 
	{
		return longitude;
	}
	
	public void setAltitude(Double altitude) 
	{
		this.altitude = altitude;
	}
	
	public Double getAltitude() 
	{
		return altitude;
	}
	
	public void setVitesse(Double vitesse) 
	{
		this.vitesse = vitesse;
	}
	
	public Double getVitesse() 
	{
		return vitesse;
	}
	
	
	
	
	

}
